@charset "utf-8";
/*
 * Author: Rafael Vilá
 * Company: Stealth Products, Inc.
 * Description: Main CSS structure file for the Customer Side Website
 * Version: 2.0.2
 * Modify By: Rafael Vilá
 * Modify On: October 23rd, 2014
 */
/*@import url(../seatingOF/resources/css/elements_css.css);
@import url(../seatingOF/resources/css/print_css.css);*/
@import url(control.css);
@import url(gen_style.css);
@import url(indexNav.css);
@import url(print.css);

@font-face{
    font-family:gogo-big;
    src: url(../images/fonts/GOGO_BIG.TTF);
}

input { border:none; }

body { 
    font-family: Telex, 'Source Sans Pro', Roboto, DroidSans, calibri, tahoma, arial, helvetica, verdana;
    font-size:12px;
    background: transparent;
    width:100%;
    height:100%;
    margin:0px;
}

html>body {
    background: transparent;
    width:100%;
    height:100%;
}

img{
    margin:0;
    padding:0;
    border:0px;
    vertical-align:middle;
}

table, input, p, textarea, select, li, ul, ol, img, a { margin:0px; }

h1, h2, h3, h4, h5, h6 {
    margin:0px;
    padding:0px;
}

h1 {
    margin: 10px 0px 15px 0px;
    font-size: 2em;
    word-spacing:.1em;
    letter-spacing:.05em;
    color:steelblue;
    text-shadow: 0 1px 2px gray;
}

h1#sofHeader, h1#sofHeader * {
    font-family: 'Bree Serif', Telex, calibri, arial, helvetica, sans-serif;
    color: white;
    text-shadow: 0 1px 3px rgba(0,0,0,0.75);
    line-height: 22px;
    font-size: 22px;
}

h6 {
    margin: 0px 0px 2px 0px;
    font-size: 18px;
    font-weight: bolder;
}

p {
    font-size: 14px;
    /* text-align:justify; */
    /* letter-spacing: 0.1em; */
    margin-top: 15px;
    margin-bottom: 0;
}

p:first-child {
    margin-top: 0 !important;
}

.sideOrderTop p {
    font-family: Telex, calibri, arial, helvetica, sans-serif;
    text-align: left;
    margin-top: 5px !important;
    font-weight: 400;
    font-size: 12px;
}

table {
    font-size:11px;
}

#float_container {
    position:absolute;
    top:0px;
    width:99.4%;
    height:98.3%;
    /*border:5px yellow solid;*/
    vertical-align:middle;
    display:table;
    z-index:0;
}

#float_cell {
    width:100%;
    height:100%;
    display:table-cell;
}

#centerBody {
    max-width: 900px;
    display:block;
    margin:10px auto;
}

.bbutton {
    position: absolute;
    width: 250px;
    text-align: right;
    margin-top: -20px;
    padding-right: 5px;
}

.finds {
    display:inline-block;
    width: 250px;
    padding: 10px;
    margin: 2px;
    border: 1px rgba(0,0,0,.35) solid;
    background: white;
    box-shadow: 2px 2px 10px rgba(0,0,0,.10);
    border-bottom:2px black solid;
    border-radius: 3px;
    overflow: hidden;
    text-align: left;
}

.photo {
    background: white;
    padding: 3px;
    border: 1px rgba(0,0,0,.5) solid;
    transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    box-shadow: 2px 5px 5px rgba(0,0,0,.3);
}

header {
    position:absolute;
    top:0px;
    left:0px;
    clear:both;
    width:100%;
    min-height:70px;
    z-index:0;
}

.headerLink {
    position:absolute;
    top:0;
    left:0;
    width:216px; /* 216px */
    height:60px; /* 60px */
    display:block;
    margin-top:10px;
    background: url('/images/2010/logo/glass-web-logo_sm.png') top left no-repeat; /* url(/images/2011/backgrounds/index-back.png) */
    z-index:12;
}

.headerLink:hover {
    background: url('/images/2010/logo/glass-web-logo_sm_hover.png') top left no-repeat;
}

#left_nav {
    position:absolute;
    top:80px;
    left:0;
    display:block;
    width:149px;
    height:auto;
    padding-bottom:120px;
    z-index:50;
}

#account {
    position:relative;
    top:0px;
    padding:10px;
    padding-top:0;
    margin-right:10px;
}

footer{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
}

/*
ul{
    list-style:none;
    list-style-type:none;
    margin:0px;
    padding:0px;
}
*/

li.tb{
    position: relative;
    transition-property: background-color, color;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    -ms-transition-property: background-color, color;
    -ms-transition-duration: 0.2s;
    -ms-transition-timing-function: ease-out;
    -moz-transition-property: background-color, color;
    -moz-transition-duration: 0.2s;
    -moz-transition-timing-function: ease-out;
    -webkit-transition-property: background-color, color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function:ease-out;
    -o-transition-property: background-color, color;
    -o-transition-duration: 0.2s;
    -o-transition-timing-function:ease-out;
    top:0px;
    list-style:none;
    list-style-type:none;
    margin:0;
    float:left;
    display:inline-block;
    padding:10px;
    border:1px #a0a0a0;
    margin-right:2px;
    background:#a0a0a0;
    border-radius:0 0 5px 5px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    cursor:pointer;
}

li.tb a {
    color:#000;
    text-decoration:none;
}

li.tb:hover {
    position: relative;
    transition-property: background-color, color;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    -ms-transition-property: background-color, color;
    -ms-transition-duration: 0.2s;
    -ms-transition-timing-function: ease-out;
    -moz-transition-property: background-color, color;
    -moz-transition-duration: 0.2s;
    -moz-transition-timing-function: ease-out;
    -webkit-transition-property: background-color, color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function:ease-out;
    -o-transition-property: background-color, color;
    -o-transition-duration: 0.2s;
    -o-transition-timing-function:ease-out;
    background:#464646;
    color:#959595;
}

li.tb:hover a{
    color:#959595;
}

li.tb2{
    position: relative;
    transition-property: background-color, color;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    -ms-transition-property: background-color, color;
    -ms-transition-duration: 0.2s;
    -ms-transition-timing-function: ease-out;
    -moz-transition-property: background-color, color;
    -moz-transition-duration: 0.2s;
    -moz-transition-timing-function: ease-out;
    -webkit-transition-property: background-color, color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function:ease-out;
    -o-transition-property: background-color, color;
    -o-transition-duration: 0.2s;
    -o-transition-timing-function:ease-out;
    list-style:none;
    list-style-type:none;
    padding:10px;
    margin-right:2px;
    background:#a0a0a0;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    cursor:pointer;
}

li.tb2:hover {
    position: relative;
    transition-property: background-color, color;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    -ms-transition-property: background-color, color;
    -ms-transition-duration: 0.2s;
    -ms-transition-timing-function: ease-out;
    -moz-transition-property: background-color, color;
    -moz-transition-duration: 0.2s;
    -moz-transition-timing-function: ease-out;
    -webkit-transition-property: background-color, color;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function:ease-out;
    -o-transition-property: background-color, color;
    -o-transition-duration: 0.2s;
    -o-transition-timing-function:ease-out;
    background:#8dcff4;
    color:#000;
}

li.tb3 {
    position:relative;
    transition-property: background, margin, color;
    transition-duration: .5s;
    transition-timing-function: ease-out;
    -ms-transition-property: background, margin, color;
    -ms-transition-duration: .5s;
    -ms-transition-timing-function: ease-out;
    -moz-transition-property: background, margin, color;
    -moz-transition-duration: .5s;
    -moz-transition-timing-function: ease-out;
    -webkit-transition-property: background, margin, color;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function:ease-out;
    -o-transition-property: background, margin, color;
    -o-transition-duration: .5s;
    -o-transition-timing-function:ease-out;
    margin:0 5px 5px 0;
    list-style:none;
    list-style-type:none;
    padding:10px;
    border:1px #000 solid;
    border-left:none;
    background:#a0a0a0;
    border-radius:0 5px 5px 0;
    -moz-border-radius:0 5px 5px 0;
    -webkit-border-radius:0 5px 5px 0;
    box-shadow:#000 0 1px 2px;
    -moz-box-shadow:#000 0 1px 2px;
    -webkit-box-shadow:#000 0 1px 2px;
    -o-box-shadow:#000 0 1px 2px;
    cursor:pointer;
    text-align:right;
}

li.tb3 a {
    color:black;
    text-decoration:none;
    text-shadow:#b7b7b7 0 1px 0;
}

li.tb3:hover, li.tb3_selected {
    position:relative;
    transition-property: background, margin, color;
    transition-duration: .5s;
    transition-timing-function: ease-out;
    -ms-transition-property: background, margin, color;
    -ms-transition-duration: .5s;
    -ms-transition-timing-function: ease-out;
    -moz-transition-property: background, margin, color;
    -moz-transition-duration: .5s;
    -moz-transition-timing-function: ease-out;
    -webkit-transition-property: background, margin, color;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function:ease-out;
    -o-transition-property: background, margin, color;
    -o-transition-duration: .5s;
    -o-transition-timing-function:ease-out;
    background:#8dcff4;
    color:#000;
    margin:0 0 5px 0;
    list-style:none;
    list-style-type:none;
    padding:10px;
    border:1px #000 solid;
    border-left:none;
    border-radius:0 5px 5px 0;
    -moz-border-radius:0 5px 5px 0;
    -webkit-border-radius:0 5px 5px 0;
    box-shadow:#000 0 1px 2px;
    -moz-box-shadow:#000 0 1px 2px;
    -webkit-box-shadow:#000 0 1px 2px;
    -o-box-shadow:#000 0 1px 2px;
    cursor:pointer;
    text-align:right;
}

li.tb3:hover a, li.tb3_selected a {
    color:darkblue;
    text-decoration:none;
    text-shadow:#d4ecfb 0 1px 0;
}

#left_nav li.tb3, #left_nav li.tb3_selected{
    font-size:12px !important;
    font-family: roboto, droidsans, calibri, arial, helvetica, tahoma, verdana, sans-serif;
}

#logcontent {
    display:inline-table;
    /*display:none;*/
    text-align:left;
    padding:15px;
    width:800px;
    border-spacing:2px;
    margin:0 0 20px 200px;
}

.logcontent_row {
    display:table-row;
    width:100%;
}

.logcontent_cell {
    display:table-cell;
    width:42%;
    text-align:center;
}

#logcontent_display {
    padding-top:90px;
}

.ind_display {
    background:#e9d2e4;
    width:320px;
    text-align:left;
    margin:0 auto 25px auto;
    padding:5px 10px 5px 10px;
}

.newlabel {
    position: relative;
    display: inline-block;
    background-color: gold;
    border-top: 10px gold solid;
    border-right: 10px white solid;
    font-size: 20px;
    padding: 0 10px 10px 10px;
    float: left;
    margin: 10px 10px 10px 0;
}